<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.88" width="0.52" mass="0.38" tireType="mud" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/15/wheels.i3d" nodeLeft="0|8" nodeRight="0|9" maxDeformation="0.067" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
